Subject: Ticket Assigned - escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 13:30:11 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation abdul kalam                    Bot:  Hi again! Bot:  Please enter your name Customer:  abdul kalam Bot:  Hi Abdul Kalam ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Abdul Kalam Agent:  , Thank you for contacting us. This's Mohamed How may I help you? Customer:  Actually my return already 7 days crossed but I didn't get any refund Customer:  When will get this Agent:  please note that the return process take from 7-10 working days. Customer:  For cash payment it's written 4-7 day Agent:  IT takes the courier team 3-4 days to deliver the order to the warehouse Agent:  aafter the order reaches the warehouse it take 2-3 days to run quality check and refund will be done. Customer:  What is the status of my return now Customer:  Where it is now? Customer:  My returns get on 18 January & today is 27 January Customer:  So I want to know current status of my return Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Abdul Kalam ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:11 PM, 23rd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           05:12 PM, 23rd Feb                     abdul kalam                    I request for return but no 1 came for pick till now whare as delivery given next day why?           05:13 PM, 23rd Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           05:14 PM, 23rd Feb                   krishan                   May i know your order           05:14 PM, 23rd Feb                     abdul kalam                    Why delivery give alway quick but return pick up do whenever we complaint multiple time then you sent for pick up           05:15 PM, 23rd Feb                     abdul kalam                    That means it is worsed service in online shopping           05:16 PM, 23rd Feb                   krishan                   please share order number so i could check the order details           05:16 PM, 23rd Feb                     abdul kalam                    I alway suffered same so I decided whenever my credit amount finished I will delete this apps           05:18 PM, 23rd Feb                   krishan                   we will resolve the issue as soon as possible           05:20 PM, 23rd Feb                   krishan                   could you please share an order numer           05:20 PM, 23rd Feb                     abdul kalam                    Yes           05:21 PM, 23rd Feb                     abdul kalam                    Plz check in  my order details           05:21 PM, 23rd Feb                     abdul kalam                    7435833914           05:23 PM, 23rd Feb                   krishan                   Please stay on hold while I retrieve the information.           05:23 PM, 23rd Feb                   krishan                   we are escalating your concern to our team and once we will get any information we will update you on same time.           05:27 PM, 23rd Feb                     abdul kalam                    Okey           05:28 PM, 23rd Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:29 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2145122